$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -1700000.0
    - - 0.0
      - -1700000.0
    - - 0.0
      - -1800000.0
    - - 100000.0
      - -1800000.0
    - - 100000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: c4ea408e-0f4f-4909-8b27-4b747dd64f9f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - a12c17f9-0938-4d8b-9229-f7b0114e788f
  - d53c0e8c-732d-4a51-973a-8edaec28c0cb
  - 866eb5ab-6c5e-4325-a7a0-fe8035fb7af1
  - 081df8ce-dd26-4974-ac48-7ac2af507eac
  - a5cff6ad-5bae-4f56-b6cf-71f94af8ae28
  - 036b028f-e5ee-4ad3-9c05-96686e49a538
  - 810891ec-2330-466f-a4e8-550fb2346638
  - 334ff35b-3c30-4337-9db0-b32593e11ec3
  - dbce3a58-9c76-4bd5-b432-9abd5a3175af
  - 1ba2db86-7f5f-404f-b7a1-afd0ff1a3384
  - acbde9c8-f506-4103-97b5-b122f025cfb5
  - d9b1015f-e838-4758-9968-1d4ca9620699
  - 00c61048-ddb5-4172-85ee-279f01622807
  - 7e9ffb60-5b23-4af4-9a9a-c7dbf9cfb74c
  - de3787a2-4c5b-4099-9b9b-c6f4a7d8b56a
  - b04c47e7-3a0b-42a1-9c7a-8595e8e99870
  - c4f2cd0c-489e-4415-9f91-fd219f46b685
  - ad34d868-c77e-4ca8-b141-980f38460dc4
  - 68710d91-7183-4b3d-93d2-ba283e09032e
  - dd824b70-345e-4d39-956e-f98c97ce917e
  - 478688d9-af5c-49cb-adf9-67096bd013e8
  - 7dd57082-c52f-4251-8e13-880706f6c890
  - 9706f05c-3cdc-43bc-bce1-7cc6ada437c1
  - 6b262646-b840-4c99-a0d0-7ec6dbe1c008
  - b994687b-de43-4cb7-a71a-61569ac94693
  - 09c0bfce-6435-4f54-bd30-9d68b60576c4
  - 63cddd47-2368-457b-b5d7-44ac41ffb33b
  - 5e9ab565-3ec5-4af2-9f60-47f1732e9753
  - e3d6e1bd-c448-4e92-9ff1-95263d1b38fa
  - c98d078c-6cf1-4a11-acef-f83219a620c9
  - 02ea9d5a-7ce5-47ff-85a7-95058a8c5661
  - 354c7436-ab83-4d01-9a75-e0baf9bf3ccc
  - 80f22186-3395-4ce7-94ef-5b0263cb998a
  - a61683e3-196f-4484-888a-c770c3a880ce
  - a3152119-16c9-4e04-aff9-69777add5442
  - a504858f-4d20-4af6-a60b-b6d688bbdfa8
  - ae602c41-8c43-432c-9eac-34fcf022ab24
  - 3939ff8d-a8b2-4513-9c57-b154624a74cc
  - 74cf5aa6-2f02-43d4-b2c8-275018a8c70b
  - d4eeb2ac-4e7a-483f-a51e-567f0bcaf364
  - 828979ec-c834-485d-8490-ee432ceddcc1
  - 9a9f7268-22bc-4d1b-b8b1-b3d3038aed80
  - 33e2eed4-b4ee-4fc7-b131-07345a0ebec8
  - 5106d7f7-7787-4e5e-a2b6-607b77c0d734
  - 883ebd18-6c14-4911-b801-2db61abe8132
  - 711943c3-ff5f-4cd0-8317-40185d86e268
  - f0e0247d-f201-4588-a244-3d0909e7049e
  - 9430a03f-d49e-4352-a13a-db60d5548ce6
  - d69db29d-62fb-4d73-b5fd-c3feca68e5cd
  - c7a8c03c-ffbf-41b7-9161-4d9e0bfff0d5
  - f8b289d5-7e5f-4ec7-a5df-2ce61337f619
  - ae424525-8d31-4f3e-a542-d6b972745258
  - 2c3133c0-6b6e-4689-84fb-f3615d388d9a
  - 215a84b2-985a-477e-9f2c-2d91a553d652
  - 997d8c64-e3d6-4442-adc2-328cdbf3ecf8
  - 85a664c7-39be-4bdb-9cd4-2cf7fa6bc88b
  - 00b5ae79-525c-4066-b4fa-02147d61edb2
  - 0a1908b3-2d86-4514-a90e-f784c194814b
  - 335e2c46-aaa3-4951-b8aa-4e4beb67ecd1
  - bc127239-64cc-414c-8cf5-bce9342caf06
  - 528d917f-2e69-4e49-badc-6beb5f346b79
  - 24f4cfbb-2088-4b25-ad86-408aa4a6bbc4
  - bfcb8902-618c-4cb9-beda-628421d3bfb1
  - 1633e4bf-cf90-4e6c-a09f-ed7bbbc04909
  - 9aacc5f7-a821-498d-b6dc-57b05545bfdf
  - e119c699-aaf4-4ad4-8ca4-28602bc25542
  - ca9c0bd5-6be3-408f-ad65-6cf312573512
  - 3d9e4398-0dcf-4e21-b859-d9046a1f865e
  ls5_nbart_geomedian_annual:
  - dc329cd0-a24b-42f4-b2ea-1664ae30a130
  ls5_nbart_tmad_annual:
  - d5d88d68-fa73-479a-af90-bb8cce445039
  wofs_albers:
  - e1e9912a-1472-4fac-8995-c30e6699f172
  - f764601e-8e51-4ac1-a8a4-33cb57252958
  - 81e0c89f-c6b6-43df-bd50-d641e3d88e9b
  - cbb77951-580e-48e2-8e8f-c1b3a1bfb650
  - deca43b2-b7a8-4b4d-94ff-545b74b7f3aa
  - 83c48b0c-1c2e-46c1-839f-bd8ec36fbc9a
  - be8ccb15-190e-4ee3-b394-83a195eba0a4
  - f53d7e6e-4495-4571-80c1-b4d85ae5f38d
  - 5ab4adb2-8cc9-47a7-929f-a7561b25599b
  - 611c255f-0bbc-4365-af3b-db54142354fb
  - 2acd602c-201b-405f-a2bc-9f0de289db22
  - bb028388-5ee3-4e84-b88e-d3f50b309cd2
  - 1c00f3e2-f7c4-4f23-9053-6a926e8f23db
  - 9fd2bbca-a3f5-464f-ae75-43a4f65dfb7e
  - caec740c-ff5d-4cbb-958f-4438377ff1ec
  - c2f247dc-c590-4092-94d0-844556a18dba
  - 189fe27e-7900-440e-9843-14a5fe48ca43
  - 0509719b-5923-4044-a272-d6bee578bbbc
  - 00f50836-0fee-41a1-b36d-ff5d462a60a2
  - 36b2d529-fc5c-45d3-8412-b2477b492b77
  - cec084f8-b441-49dd-a60e-08bf3dbdf465
  - 7dd5e55c-cb04-4c12-8fd4-97c63ed3c18b
  - 6166a7b0-29ee-4942-aeb0-9b93d6403374
  - cac36928-9ff8-426e-92fa-8f597b22292c
  - a51f5527-0e1a-4fe2-bc0f-6c1bc909d4c4
  - bdae2b76-64aa-4c70-935a-5f5f9d22a979
  - 6f9b34a5-eb2a-428e-827a-1bdb63e05d17
  - 761dea5e-35c5-42bf-94e9-988efe3a4997
  - f22627bf-dcae-4367-adac-0118ad508838
  - 429f64e5-dda4-4af8-8f47-4d9ce9c895e7
  - 9582496c-fbda-43df-a6d5-110109bbb8a0
  - a6aecea0-84d4-478f-89ff-ce94ce675e9e
  - 5d2a4b01-6925-4870-bbc5-117cea206303
  - 437b76a4-5b71-4703-987b-a052490287a5
  - 61ea37dc-3c18-4670-a399-92b9e591a565
  - 1033c242-6107-491f-a267-607793b57e3f
  - 25090b42-2de2-41e7-8745-d456c6e679fb
  - e7300764-217a-4a1d-a2b9-d88d30b349c5
  - 2adb1fa5-90ee-4f3f-a5bb-9c2089203a41
  - 77e38618-3138-4046-a6a9-bf440f14ebf5
  - 35d7ca11-3595-4567-89c4-d5e8a060bb12
  - 4b82dc74-8fda-4afe-acbf-542ba4ae53a5
  - ab104e35-109b-41d4-86da-76806ddcf4ea
  - 02ab8f07-b1e1-40a0-b8bd-5dc4958d9b20
  - 94f4bbb5-1a7f-4740-a139-8fb589f02c4d
  - de57b61a-5af7-44a6-a30e-4c759c08030b
  - 26830f99-5b0a-4cf8-98a9-6d2fb7e98d1a
  - 2f9e5c44-52ec-4002-aeb1-5f5c6b755ec7
  - 205d3f76-6c2b-4622-a996-715e359d32f2
  - a936c266-1af9-49e6-a64a-38944db70bda
  - dc1a7cca-c341-4f12-97b4-59f13f5d70f8
  - 01d6b611-43ea-4512-8fc9-1f72bafd8e37
  - 78563cef-3e7e-44af-81b1-c2321940481d
  - f308e8c3-916b-4af1-911c-615788508fb9
  - 318211aa-d318-4348-bbd9-ac3314091cc2
  - f513cc8f-a177-4d72-8076-5c6f65fcdcdb
  - 30c24b8d-f4b5-4159-86ea-bde2d9dd03a1
  wofs_annual_summary:
  - 18fdd5b7-d0d4-4d63-a8aa-5b1776d09117
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-18_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:33:12.335855Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
